Subject: xpg - X/Motif interface for Postgres - Announcement

From: Ranen Goren <[email-masked]>
Date: Mon, 30 Aug 1993 01:39:34 +0300

I am pleased to announce version 1.0 of xpg, an X11/Motif interface
for Postgres.
It can be found on the Hebrew University's ftp site:
	site:	ftp.huji.ac.il
	dir:	/pub/postgres/
	file:	xpg-1.0.tar.gz

The file is in gzip format; read the file /README.COMPRESS for information
on getting xpg in a different format.
I welcome comments of any kind, but please note that I will not
be able to read my mail for two weeks, so you're on your own
till I return :)

	Enjoy,
	Ranen